"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1%개 파일을 중단했습니다";
"IDS_SEND_FILE_RECEIVING_P1" = "%1%개 파일을 받는 중";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "모든 파일을 성공적으로 받았습니다";
"IDS_SEND_FILE_SENDING_P1" = "%1%개 파일을 보내는 중";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "모든 파일을 성공적으로 보냈습니다";
"IDS_SEND_FILE" = "파일 보내기";
